{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-07T13:17:11Z"
    },
    "lastModificationSignature": "c2cbeddaee8966f9f119403f2b06a9531ec7073b14586a3c9772466d9f8a57fb"
  }
}